<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music/Index Page</title>
</head>
<body>
    <h1 align = "center">You are at the a1 / music / index page.</h1>
    <img src="https://blog.zuitt.co/wp-content/uploads/2019/06/190603_Zuitt-Launch_Logo.jpg" alt="zuitt_img"
    height="400">

    <ol type = "1">
        <li><a href="../index.html">index.html</a></li>
        <li><a href="./index.html">music/index.html</a></li>
        <li><a href="./listings.html">music/listings.html</a></li>
        <li><a href="./reviews.html">music/reviews.html</a></li>
    </ol>
</body>
</html>